/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2018-08-14 12:58:57 */

body.boxed{
    background-image:url(//www.dermfix.eu/media/porto/page/default/blue_4.jpg);
}
    .catalog-category-view .breadcrumbs > .container, .catalogsearch-result-index .breadcrumbs > .container, .catalog-category-view .main-container > .container, .catalogsearch-result-index .main-container > .container { width: 100%; }
	
    @media (min-width:1280px){
        .catalog-category-view .breadcrumbs > .container, .catalogsearch-result-index .breadcrumbs > .container, .catalog-category-view .main-container > .container, .catalogsearch-result-index .main-container > .container { padding: 0 20px }
        .catalog-category-view  .col2-left-layout .col-main { width: 80%; }
        .catalog-category-view  .col2-left-layout .col-left { width: 20%; }
        .catalog-category-view  .col2-right-layout .col-main { width: 80%; }
        .catalog-category-view  .col2-right-layout .col-right { width: 20%; }
        .catalog-category-view  .col3-layout .col-wrapper { width: 80%; }
        .catalog-category-view  .col3-layout .col-main { width: 75%; }
        .catalog-category-view  .col3-layout .col-left { width: 25%; }
        .catalog-category-view  .col3-layout .col-right { width: 20%; }
        .catalog-product-view  .col2-left-layout .col-main { width: 80%; }
        .catalog-product-view  .col2-left-layout .col-left { width: 20%; }
        .catalog-product-view  .col2-right-layout .col-main { width: 80%; }
        .catalog-product-view  .col2-right-layout .col-right { width: 20%; }
        .catalog-product-view  .col3-layout .col-wrapper { width: 80%; }
        .catalog-product-view  .col3-layout .col-main { width: 75%; }
        .catalog-product-view  .col3-layout .col-left { width: 25%; }
        .catalog-product-view  .col3-layout .col-right { width: 20%; }
	
    }
.header-container.type4 { border-top: 0; }
.header-container.type4 .main-nav ul.menu>li>a { padding-top: 12px; padding-bottom: 12px; height: 36px; }
.main-nav .menu { border-bottom: 0px solid #3f4048; height: 36px; }
.main-nav ul.menu >li.menu-full-width >a:after, .main-nav ul.menu >li.menu-item-has-children >a:after, .main-nav ul.menu >li.menu-static-width >a:after { margin-top: -9px; }
.footer-middle .block.block-subscribe .input-box input.input-text {border: 0;background-color: #45464e;border-radius: 0;height: 36px;color:#fff;}
.footer-middle .block.block-subscribe .input-box button {border-left: 0;}
.footer-middle .block.block-subscribe .input-box button span {background-color: #0f0f0f;color: #fff;height: 36px;line-height: 36px;border-radius: 0;text-transform: uppercase;}
.footer-bottom a.logo{margin-right:0;}
.footer-middle .product-name a,.small-list .price{color:#fff;}
.top-container >.breadcrumbs {margin-top: 5px; margin-bottom: -15px;}
@media (min-width:768px){
    .footer-middle .col-sm-3{width:22.22%;}
}
body.page-popup.boxed { background-image: none; }
#payment_form_bankpayment .input-box td, #payment-progress-opcheckout .bankpayment_info td {
  padding-right: 10px;
  min-width: 135px;
  vertical-align: top;
  line-height: 20px;
}
#payment_form_bankpayment .input-box table, #payment-progress-opcheckout .bankpayment_info {
  margin-bottom: 20px;
}
#payment_form_bankpayment .input-box label, #payment-progress-opcheckout .bankpayment_info label {
  display: inline-block;
  width: auto;
  margin: 0;
}
select#autoshipping_country {
  max-width: 130px;
}
.top-container .category-banner{background-color:transparent}
.col-wrapper {
    max-width: 100%;
}
.data-table button.button > span{ padding: 0; }
.data-table button.button > span span{ padding: 0 12px; }
.data-table button.button:hover > span { background: transparent;
border-color: transparent; }
.block.block-related .product-details{ padding: 0 15px 0 0; }
.block-related .ratings{ display: inline-block; }
.data-table button.button > span {
    background: #00b819;
    border: 1px solid #00b819;
    color: #ffffff; 
}
.page-quickview {
background:none;
}